input,textarea,select,button{
	border: 1px solid #1e3476;
	border-radius: 4px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow;
	transition-property: box-shadow;
	line-height: 40px;
	padding: 0 16px;
	width:100%;
	height: 40px;
	overflow:hidden;
	font-family:inherit;
	font-size: 14px;
	outline:none !important;
	position:relative;
	vertical-align:top;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background: transparent;
	color:inherit;
	z-index: 1;
}
input[type="file"]{padding:8px 10px;line-height:100%;}
input[type="hidden"]{display:none;}
select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background: url("../images/icon-arrow-down.svg") no-repeat right 17px center #ffffff;
	padding-right:40px;
	color: #1e3476;
	
}
.input-effect select{
	color: rgba(3, 145, 191, 0.7);
	font-size: 14px;
	text-transform: uppercase;
	font-weight:700;
	padding: 0 40px 0 16px;
}
input[type="number"]{
	-moz-appearance:textfield; /* Firefox */
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
				-moz-appearance:textfield; /* Firefox */
}

input.datepicker{padding:0 10px;cursor:pointer;}
.datepicker{padding:0;}
span.wpcf7-list-item{margin:0;}
::-webkit-input-placeholder{color: #9a9a9a;}
::-moz-placeholder {color: #9a9a9a;}
:-ms-input-placeholder {color: #9a9a9a;}
:-moz-placeholder {color: #9a9a9a;}
input[type="number"]{padding-right:0 !important;}
textarea{
	height:inherit;
	line-height:normal;
	padding-top:10px;
	padding-bottom:10px;
}

label{font-weight:normal;display:block;}
.wpcf7-checkbox label{cursor:pointer;}
input[type="checkbox"],
input[type="radio"]{
	height:inherit;
	line-height:inherit;
	vertical-align:top;
	background:#ffffff !important;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	font-weight:normal;
	position:relative;
	border-radius: 0;
	width: 26px;
	height: 26px;
	margin: 0px 16px 0px 0;
	padding:0 !important;
	display:inline-block;
	cursor:pointer;
	border: 1px solid rgba(3, 145, 191, 0.7);
}
input[type="checkbox"]{border-radius: 4px;}
input[type="radio"]{border-radius:50% !important;}
input[type="checkbox"]:before,
input[type="radio"]:before{
	content:"";
	position:absolute;
	margin:-7px auto 0;
	left:0;
	right:0;
	text-align:center;
	font-size: 13px;
	font-weight:bold;
	color:white;
	width:100%;
	height:100%;
	line-height:100%;
}
input[type="checkbox"]:before{margin-top: 6px;}
input[type="checkbox"]:checked:before{
	color:#ff0000 !important;
	content:"\02713";
}
input[type="radio"]{margin:-1px 10px 0 0;}
input[type="radio"]:checked:before{
	background-color: #449375;
	border-radius:50%;
	width:16px;
	height:16px;
	margin-top: 4px;
}

input[type="submit"],
button[type="submit"],input[type="reset"]
{
	color: #FFFFFF;
	background: #1e3476;
	text-transform: uppercase;
	transition: all 0.5s;
	cursor: pointer;
	border: 0;
	display:inline-block;
	vertical-align:top;
	padding: 0 25px;
	font-size: 14px;
	letter-spacing: 0.28px;
	line-height: 100%;
	text-align: left;
	border-radius: 4px;
	font-weight: 900;
	width: 351px;
	height: 50px;
	text-align:center;
}
input[type="image"]{
	width:auto;
}

input[type="submit"]:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover
{
	
	cursor: pointer;
	background:#0e819a;
}

form.post-password-form input{display:block;margin-top:20px;}
.form-block{overflow:inherit;margin:0 0 10px 0;}
div.formBody{float:none !important;width:100% !important;}
span.wpcf7-list-item{padding:0;margin:0;}
.hide_label .wpcf7-list-item-label,.hide_value .wpcf7-list-item-label{display:none !important;}
form .consentbox{margin:40px 0 30px;font-size:14px;line-height:20px;}
form .consentbox span.wpcf7-not-valid-tip{position:relative;margin:0;top:0;}
form .consentbox .contentboxl{width:45%;}
form .consentbox label{position:relative;padding-left:30px;display:block;margin-bottom:15px;}
form .consentbox input[type="checkbox"]{width:20px;height:20px;position:absolute;left:0;margin-top:2px;top:0;}
form .consentbox input[type="checkbox"]:before{font-size:14px;margin-top:-1px;}
.wpcf7-radio span.wpcf7-list-item{margin-right:15px;}
.form-block .formblocks{float:left;vertical-align:top;margin:0 0 10px 0;}
.form-block .formblocks.form-label{width:12%;padding:6px 10px 0 0;}
.form-block .formblocks.form-value{width:83%;position:relative;}
.form-block-textarea .formblocks{float:none;width:100%;padding:0;}
.formNoError,form.no_caption .formControlLabel{ display:none;}
.formError,.formResponsive .formError,
.wpcf7-not-valid-tip,
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng{
	color: #ffffff !important;
	background: red;
	font-weight:700 !important;
	font-size:17px !important;
	line-height:17px;
	margin: 10px 0 40px;
	padding: 10px;
	text-transform: uppercase;
	clear:both;
	border: solid 2px #000000;
	letter-spacing: 0.02em;
	text-align:center;
	margin-bottom: 50px;
	line-height:20px;
	display:block;
	top: 0;
}
.wpcf7-not-valid-tip{position:absolute;z-index: 10;font-size: 11px !important;padding: 0;width: 145px;border: 0;font-weight: 500 !important;top: -9px;height: 24px;line-height: 24px;right: 0;border-radius: 0 4px 0 0;}
div.wpcf7-mail-sent-ok{
    background: #ead55f;
    color: #4a4a4a !important;
}
.wpcf7-form-control-wrap{vertical-align:top;display: block;}
span.required{color:#ff0000;font-size:20px;display:inline-block;margin-left:5px;}
.login-fields.remember{margin-top:15px;}
span.hidden_val{width:100%;height:100%;bottom:0;z-index:2;cursor:pointer;left:0;}
input#remember{display:inline-block;vertical-align:middle;margin:0 10px;float:none;width:auto;}
div.formBody{float:none;}
.rsform-block-captcha .block-inner{height:100% !important;overflow:inherit !important;}
.rsform-block-captcha{text-align:center;}
.g-recaptcha > div,.rsform-block-captcha div{margin: 0 auto !important;}
.captcha_intro{font-size:16px;margin:30px 0 10px;}
.hide_value .wpcf7-form-control-wrap{display:inline-block;vertical-align:top;}
@media (max-width:390px){
	.g-recaptcha > div,
	.rsform-block-captcha >div>div>div>div{width:200px !important;}
  .g-recaptcha > div > div,
  .rsform-block-captcha >div>div>div>div{width:200px !important;border-right:1px solid #d3d3d3;}
  .g-recaptcha{overflow:hidden;}
}

#referafriend{margin-top:89px;}
.checkbox-form{font-size: 12px;}
.checkbox-form label{font-weight:500;margin: 0 0 14px;}
#referafriend a{color: #5c90a7;}
#referafriend a:hover{color:#449375;}
.rsform-block.captcha{margin:30px 0 44px;}
.rsform-block.captcha input[type="submit"]{float:right;}
.rsform-block.captcha .wpcf7-not-valid-tip{position:relative;top:0;left:0;margin:0;}

/* EFFECTS */

.input-effect{margin-bottom: 20px;position:relative;}
.input-effect input{padding-right: 150px;}
.input-effect.active input{border-color:#ccc;}
.input-effect .focus-border:before,
.input-effect .focus-border:after{content: "";position: absolute;top: 0;right: 0;width: 0;height: 2px;background-color: #0e819a;transition: 0.2s;transition-delay: 0.2s;z-index: 2;}
.input-effect .focus-border:after{top: auto; bottom: 0; right: auto; left: 0; transition-delay: 0.6s;}
.input-effect .focus-border i:before,
.input-effect .focus-border i:after{content: "";position: absolute;top: 0;left: 0;width: 2px;height: 0;background-color: #0e819a;transition: 0.2s;z-index: 2;}
.input-effect .focus-border i:after{left: auto; right: 0; top: auto; bottom: 0; transition-delay: 0.4s;}
.input-effect.active .focus-border:before,
.input-effect.active .focus-border:after{width: 100%; transition: 0.2s; transition-delay: 0.4s;}
.input-effect.active .focus-border i:before,
.input-effect.active .focus-border i:after{height: 100%; transition: 0.2s;}
.input-effect.active .focus-border i:after{transition-delay: 0.4s;}
.input-effect label{position: absolute;width: unset;top:8px;transition: 0.3s;padding: 0 4px;letter-spacing: 0.2px;left: 16px;font-weight: 900;text-transform: uppercase;color: rgba(3, 145, 191, 0.7);z-index: 1;opacity: unset;font-size: 14px;}
.input-effect.active label{top: -5px;transition: 0.3s;background: #ffffff;display: inline-block;font-size: 10px;z-index: 3;line-height: 12px;}
.input-effect .inner{display: block;border-radius: 4px;overflow: hidden;position: relative;background: #ffffff;}

/* END EFFECTS */

.columns-block{margin:0px 0 0 -30px;}
.columns-block:nth-child(1){margin-top:30px;}
.columns-block>*{padding-left:30px;}
.selfasses_det h3{margin-bottom:10px;}
.selfasses_det .intro{margin-bottom:40px;}
.selfasses_det .block-radio2{margin-bottom:28px;}
.selfasses_det .block-radio2 .label{margin-bottom:10px;}
.selfasses_det .block-radio2 .desc{font-size:14px;margin-top:10px;display:block;}
.declare_accept .wpcf7-form-control-wrap{font-size:12px;border:1px solid #4a4a4a;border-radius:4px;padding:10px 20px;display:inline-block;vertical-align:top;}
.declare_accept .wpcf7-form-control-wrap .wpcf7-not-valid{padding-top: 15px;display: block;}
.declare_accept .intro{margin-bottom:10px;}
.declare_accept{margin-bottom:50px;}
.grecaptcha-badge{display:none !important;}
.recaptcha-notice{font-size:13px;text-align:center;clear:both;padding:30px 0 40px;line-height: 18px;}    